@charset "utf-8";
/* CSS Document */

a:hover
{
	background: transparent;
	color: #999999;
	text-decoration:none;
	font-weight:bold;
}

.mainheader
{
	background: #000000 url(http://www.theluminarium.net/forum/headersV3/main.png) no-repeat left;
    height: 86px;
	width:auto;
}
.mainheaderrepeat
{
	background: #000000 url(http://www.theluminarium.net/forum/headersV3/mainrepeat.png) repeat-x right;
    height: 86px;
	width:100%;
	
}
.headerbottom{
	
	height:200px;
}
.sitenav{
	background: url(http://forum.theluminarium.net/V3/newV3/sitenav.png) no-repeat bottom left;
    height: 20px;
	width:367px;
	padding-top:10px;
	margin-left:20px;
	display: inline; 
	float: left; 
}
.communitynav{
	background: url(http://forum.theluminarium.net/V3/newV3/communitynav.png) no-repeat bottom left;
    height: 20px;
	width:595px;
	padding-top:10px;
	margin-left:20px;
	display: inline; 
	float: left; 
}
.sitespacing
{
    height: 22px;
	width:80px;
	display: inline; 
	float: left; 
}
.communityspacing
{
    height: 22px;
	width:120px;
	display: inline; 
	float: left; 
}
.artist
{
	background: url(http://www.theluminarium.net/forum/headersV3/artists.png) no-repeat;
    height: 22px;
	width:51px;
	display: inline; 
	float: left; 
}
.resource
{
	background: url(http://www.theluminarium.net/forum/headersV3/resources.png) no-repeat;
    height: 22px;
	width:61px;
	display: inline; 
	float: left; 
}
.exhibit
{
	background: url(http://www.theluminarium.net/forum/headersV3/exhibits.png) no-repeat;
    height: 22px;
	width:53px;
	margin-left:7px;
	display: inline; 
	float: left; 
}
.about
{
	background: url(http://www.theluminarium.net/forum/headersV3/aboutus.png) no-repeat;
    height: 22px;
	width:53px;
	margin-left:10px;
	display: inline; 
	float: left; 
}
.news
{
	background: url(http://www.theluminarium.net/forum/headersV3/news.png) no-repeat;
    height: 22px;
	width:43px;
	display: inline; 
	margin-left:6px;
	float: left; 
}
.navmanagement
{
	background: url(http://www.theluminarium.net/forum/headersV3/navmanagement.png) no-repeat;
    height: 22px;
	width:80px;
	display: inline; 
	margin-left:6px;
	float: left; 
}
.navartistcenter
{
	background: url(http://www.theluminarium.net/forum/headersV3/navartistcenter.png) no-repeat;
    height: 22px;
	width:80px;
	display: inline; 
	margin-left:6px;
	float: left; 
}
.navcom
{
	background: url(http://www.theluminarium.net/forum/headersV3/navcom.png) no-repeat;
    height: 22px;
	width:80px;
	display: inline; 
	margin-left:5px;
	float: left; 
}
.navinformationcenter
{
	background: url(http://www.theluminarium.net/forum/headersV3/navinformationcenter.png) no-repeat;
    height: 22px;
	width:115px;
	display: inline; 
	margin-left:4px;
	float: left; 
}
.navhelpdesk
{
	background: url(http://www.theluminarium.net/forum/headersV3/navhelpdesk.png) no-repeat;
    height: 22px;
	width:64px;
	display: inline; 
	margin-left:9px;
	float: left; 
}

.homenav{
	background: url(http://www.theluminarium.net/forum/headersV3/homenav.png) no-repeat top left;
    height: 26px;
	width:55px;
	position:absolute;
	left:0px;
	top:86px;
}
.forumnav{
	background: url(http://www.theluminarium.net/forum/headersV3/forumnav.png) no-repeat top left;
    height: 26px;
	width:70px;
	position:absolute;
	left:55px;
	top:86px;
}
.mainnav{
	background: url(http://www.theluminarium.net/forum/headersV3/mainnav.png) no-repeat top left;
    height: 26px;
	font-size:12px;
	font-wieght:bolder;
	font-family: Arial, Verdana, Tahoma, "Trebuchet MS", Sans-Serif, Georgia, Courier, "Times New Roman", Serif;
	width:84%;
	color:#666666;
	text-align:left;
	padding-top:5px;
	padding-left:100px;
	position:absolute;
	left:125px;
	top:86px;
}
.mainnav a:hover{
	color:#FF0000;
}

.artist:hover,
.resource:hover,
.exhibit:hover,
.about:hover,
.news:hover,
.navmanagement:hover,
.navartistcenter:hover,
.navcom:hover,
.navinformationcenter:hover,
.navhelpdesk:hover{
background-position: 0 -22px;
}

.homenav:hover,
.forumnav:hover,
.flashnav:hover {
background-position: 0 -26px;
}

.applicationsheader
{
	background: #080808 url(http://www.theluminarium.net/forum/headersV3/apps.png) no-repeat center;
    height: 111px;
}

.artistcenterheader
{
	background: #080808 url(http://www.theluminarium.net/forum/headersV3/artcenter.png) no-repeat center;
    height: 111px;
}

.communityheader
{
	background: #080808 url(http://www.theluminarium.net/forum/headersV3/community.png) no-repeat center;
    height: 111px;
}

.featureheader
{
	background: #080808 url(http://www.theluminarium.net/forum/headersV3/feature.png) no-repeat center;
    height: 111px;
}

.helpdeskheader
{
	background: #080808 url(http://www.theluminarium.net/forum/headersV3/helpdesk.png) no-repeat center;
    height: 111px;
}

.infocenterheader
{
	background: #080808 url(http://www.theluminarium.net/forum/headersV3/infocenter.png) no-repeat center;
    height: 111px;
}

.manageheader
{
	background: #080808 url(http://www.theluminarium.net/forum/headersV3/manage.png) no-repeat center;
    height: 111px;
}

.resourceheader
{
	background: #080808 url(http://www.theluminarium.net/forum/headersV3/res.png) no-repeat center;
    height: 111px;
}

.senoirskheader
{
	background: #080808 url(http://www.theluminarium.net/forum/headersV3/seniors.png) no-repeat center;
    height: 111px;
}

.submissionskheader
{
	background: #080808 url(http://www.theluminarium.net/forum/headersV3/sub.png) no-repeat center;
    height: 111px;
}